<?php
/* *
 * @file
 * page.tpl.php
 */
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php print $language->language; ?>" lang="<?php print $language->language; ?>" dir="<?php print $language->dir; ?>">
<!--
  Neue Haas Grotesk
-->
<head>
  <title><?php print $head_title; ?></title>
  <?php print $head; ?>
  <?php print $styles; ?>
  <?php print $scripts; ?>
  <script type="text/javascript" src="http://fast.fonts.com/jsapi/a9fe7169-b181-41ae-a929-1e9b53a5ea8b.js"></script>    

</head>
<body class="<?php print $body_classes; ?>">

<?php if (!empty($admin)) print $admin; ?>

<div id="container" class="">
  <div id="container-inner" class="">

    <div id="header" class="clearfix">
      <div id="header-inner">

        <<?php print $site_name_element; ?> id="site-name" class="grid-6 grid-first">
          <a href="<?php print $base_path; ?>" title="<?php print t('Home'); ?>" rel="home"><?php print $site_name; ?></a>
        </<?php print $site_name_element; ?>>

        <?php if ($header) { ?>
          <div id="header-block" class="grid-3">
            <?php print $header; ?>            
          </div>
        <?php } ?>
        
        <?php if ($header_two) { ?>
          <div id="header-two-block" class="grid-3 grid-last">
            <?php print $header_two; ?>            
          </div>
        <?php } ?>        

        <?php if ($menu) { ?>
          <div id="menu-block" class="grid-full">
            <?php print $menu; ?>            
          </div>
        <?php } ?>


      </div>
    </div>

    <?php if ($breadcrumb) { ?>
      <div id="path" class="grid-full">
        <div id="path-inner">
          <?php print $breadcrumb; ?>
        </div>
      </div>
    <?php } ?>

    <?php if ($help OR $messages) { ?>
      <div id="drupal-messages" class="grid-post-2 grid-pre-2 grid-8">
          <?php print $help ?>
          <?php print $messages ?>
      </div>
    <?php } ?>

    <div id="page">
      <div id="page-inner" class="clearfix">

        <div id="pagebody" class="clearfix">
          <div id="pagebody-inner" class="clearfix">

            <?php if ($left) { ?>
              <div id="sitebar-first" class="grid-3 grid-first">
                <?php print $left; ?>              
              </div>
            <?php } ?>

            <div id="content" class="<?php print $contentwidth; ?>">
              <div id="content-inner">

                <?php if ($tabs) { ?>
                  <div id="tabs"><?php print $tabs; ?></div>
                <?php }; ?>


                <?php // if ($title AND (arg(0) != "node")) {  
                  if ($title) {  
                  ?>
                  <h1><?php print $title; ?></h1>
                <?php } ?>
                <?php if ($content_top) { ?>
                  <?php print $content_top; ?>
                <?php } ?>
                <?php print $content; ?>
                <?php if ($content_bottom) { ?>
                  <?php print $content_bottom; ?>
                <?php } ?>
              </div>
            </div>

            <?php if ($right) { ?>
              <div id="sitebar-last"  class="grid-3 grid-last">
                <?php print $right; ?>
              </div>
            <?php } ?>

          </div>
        </div>

        <?php if($footer){ ?>
        <div id="pagefooter" class="grid-full">
          <div id="pagefooter-inner">
              <?php print $footer; ?>
          </div>
        </div>
        <?php } ?>

      </div>
    </div>

    </div>

    <div id="footer"></div>

</div>
<?php print $closure; ?>
</body>
</html>